
<div class="laneMapMain">
    <div class="dataSwapControl">
        <!-- <div class="midBlock small">
             <label for="lane1" class="pointer">
                 <div class="checkbox midBlock">
                     <input type="checkbox" checked id="lane1">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Lane 1</span>
             </label>
             <label for="lane2" class="marginLeft pointer">
                 <div class="checkbox midBlock">
                     <input type="checkbox" checked id="lane2">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Lane 2</span>
             </label>
             <label for="lane3" class="marginLeft pointer">
                 <div class="checkbox midBlock">
                     <input type="checkbox" checked id="lane3">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Lane 3</span>
             </label>
             <label for="lane4" class="marginLeft pointer">
                 <div class="checkbox midBlock">
                     <input type="checkbox" checked id="lane4">
                     <div class="box"></div>
                 </div>
                 <span class="midBlock marginLeftSrt">Lane 4</span>
             </label>
         </div>-->

        <div class="midBlock swapType small">
            <div class="type live floatLeft active">Live</div>
            <div class="type predictive floatLeft">Predictive</div>
            <div class="activeBar live"></div>
            <span class="clear"></span>
        </div>

    </div>
    <!-- <style>
       .ol-zoom {
         right: 50px;
       }
     </style>-->


    <!-- ng-controller="map"-->
    <div class="laneMapBox" ng-controller="openLayerMap">
      <openlayers ol-center="center"  ol-view="view">
        <ol-marker ng-repeat="camera in cameras" ol-marker-properties="camera">
        </ol-marker>
        <ol-marker ng-repeat="notify in notificaion" ol-marker-properties="notify" ></ol-marker>
        <ol-layer  ol-layer-properties="layer" ng-repeat="layer in layers" ></ol-layer>
      </openlayers>
        <div class="camPopup laneCam">
            <div class="close subNormal">X</div>
            <div class="videoMain">
                <img class="loadingBar" src="images/loader.GIF">

            </div>
            <div class="camDetails">
                <div class="floatLeft">
                    <div class="lane normal">Lane 3</div>
                    <div class="name smallest">Camera 52</div>
                </div>
                <div class="floatRight">
                    <img src="images/camIcon.png" alt="" class="videoIcon">
                </div>
                <span class="clear"></span>
            </div>
            <!--<ul class="indicatorsList">-->
            <!--<li>-->
            <!--<div class="roboRegular smallest">-->
            <!--<span class="">Traffic</span>-->
            <!--<span class="marginLeftSrt">51%</span>-->
            <!--</div>-->
            <!--<div class="indicator green"></div>-->
            <!--</li>-->
            <!--<li>-->
            <!--<div class="roboRegular smallest">-->
            <!--<span class="">Speed</span>-->
            <!--<span class="marginLeftSr">64%</span>-->
            <!--</div>-->
            <!--<div class="indicator orange"></div>-->
            <!--</li>-->
            <!--<li>-->
            <!--<div class="roboRegular smallest">-->
            <!--<span class="">Occupancy</span>-->
            <!--<span class="marginLeftSrt">83%</span>-->
            <!--</div>-->
            <!--<div class="indicator red"></div>-->
            <!--</li>-->
            <!--<li>-->
            <!--<div class="roboRegular smallest">-->
            <!--<span class="">Volume</span>-->
            <!--<span class="marginLeftSrt">58%</span>-->
            <!--</div>-->
            <!--<div class="indicator orangeB"></div>-->
            <!--</li>-->
            <!--<span class="clear"></span>-->
            <!--</ul>-->
        </div>

        <!--<div class="stoppedCarPopup popup">-->
            <!--<div class="close subNormal">X</div>-->
        <!--</div>-->


      <div class="dataMsg" ng-show="loader.mapData.zoneDataPlot"></div>
    </div>

    <div class="bottom greenBack boxShadow bottomSlider">
        <date-slider slider-type="hour" navigation="true"></date-slider>
    </div>
</div>

